MWFILTER(1e)

NAME
mwfilter - Filter noisy data from molecular weights file

SYNOPSIS

mwfilter -infile infile -datafile datafile -tolerance float [-showdel boolean] -outfile outfile

mwfilter -help

DESCRIPTION

mwfilter is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:Composition" command group(s).

OPTIONS

  Input section

-infile infile

-datafile datafile
    Default value: Emwfilter.dat

  Required section

-tolerance float
    Default value: 50.0

  Additional section

-showdel boolean
    Default value: N

  Output section

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

mwfilter is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.